IMFI Bugs - Bug #3492

[HR-Report TimeData] perbaikan pada report attendance summary dimana hasil report ada nama
yang double2.

03/11/2025 09:49 AM - Muhammad Bintar

Status: Closed Start date: 03/11/2025

Priority: High Due date: 03/12/2025

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report attendance summary dimana hasil report ada nama yang
double2.

contoh employee 20030051

SP nya Rpt_IMFI_TM_Attendanc
History

#1 - 03/11/2025 09:51 AM - Muhammad Bintar

- Description updated

#2 - 03/11/2025 09:53 AM - Muhammad Bintar

- Description updated

#3 - 03/11/2025 10:17 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#4 - 03/11/2025 11:18 AM - shofwan shiddiq
- File clipboard-202503111117-b25cc.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Done yah, cuma belum di distinct aja di report nya
UPDATE : SP = Rpt_IMFI_TM_Attendance_Summary
#5 - 03/14/2025 03:41 PM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client
